footer{
    margin-top: 100px;
}
.main-footer{
    background-color: #1c0f2b;
    padding-top: 34px;
    padding-bottom: 50px;
}
.sub-footer{
    background-color: #1a082c;
    padding-top: 35px;
    padding-bottom: 40px;
}
.endel-footer-container{
    border: 7px solid white;
    padding-left: 80px;
    padding-right: 135px;
    padding-bottom: 37px;
    padding-top: 160px;
    position: relative;
    display: flex;
    gap: 70px;
}
.endel-footer-item{
    flex: 1;
    color: white;
}
.endel-footer-item-double{
    flex: 2;
    color: white;
    text-align: center;
}
.endel-container-footer{
    width: 1300px;
    margin: 0 auto;
}
.endel-container-footer ul{
    list-style: none;
}
.endel-footer-item:last-child{
    font-size: 24px;
    font-weight: 400;
    line-height: 35px;
    text-align: right;
}
.endel-footer-item-double a{
    color: white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin-right: 10px;
    font-size: 23px;
    border: 2px solid silver;
    text-align: center;
    cursor: pointer;
        -webkit-transition: color .2s ease-in-out;
}
.endel-footer-item-double a i{
    color: white;
}
.endel-footer-item-double a:hover i{
    color: #fa5b60 !important;
}
.footer-logo{
    position: absolute;
    top: -7px;
    left: -7px;
    width: 300px;
    z-index: 1;
}
.footer-logo-bg{
    background-color: #1c0f2b;
    width: 160px;
    height: 160px;
    z-index: 0;
    position: absolute;
    top: -7px;
    left: -7px;
}

.endel-container-footer-links ul{
    display: flex;
}
.endel-container-footer-links ul li{
    margin-right: 20px;
    position: relative;
    display: inline-block;
}
.endel-container-footer-links ul li a:after {
    content: "|";
    position: absolute;
    right: -14px;
}
.endel-container-footer-links ul li:last-child a:after {
    content: '';
}
.endel-container-footer-links a{
    color: #b3b2ad;
    font-size: 13px;
    line-height: 22px;
}
.endel-container-subfooter-text, .endel-container-subfooter-text strong{
    font-size: 13px;
    color: #b8b2ad;
    line-height: 22px;
}
.endel-container-subfooter-text strong{
    font-weight: bold;
    line-height: 22px;
}

@media screen and (max-width: 1360px) {
    .endel-container-footer{
        width: 1200px;
    }
}

@media screen and (max-width: 1260px) {
    .endel-container-footer{
        width: 95%;
    }
}

@media screen and (max-width: 1000px) {
    .endel-container-subfooter-text strong{
        display: block;
    }
    .endel-container-subfooter-text{
        margin-bottom: 10px;
    }
    .endel-container-footer-links ul{
        display: inline-block;
    }
    .endel-footer-container, .endel-footer-item:last-child, .endel-footer-item-double{
        display: block;
        text-align: left;
    }
    .endel-footer-item-double{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .footer-logo-bg{
        width: 100px;
        height: 110px;
    }
    .footer-logo{
        width: 200px;
    }
    .endel-footer-container{
        padding-top: 100px;
        padding-right: 0;
        padding-left: 95px;
    }
}
